[General]
Type=Board
Name=Malibu
Version=1.0
Author=Troy Corbin Jr.
AuthorEmail=tcorbin@users.sourceforge.net
AuthorWWW=http://knights.sourceforge.net
Notes=Inspired by GTA:Vice City

[2DBoard]
Light=square_light.jpg
Dark=square_dark.jpg
Motion=square.motion.png
Select=square.select.png
Danger=square.danger.png

[Coordinates]
TextColor=255,255,255
ShadowColor=0,0,0
